## rust-roadmap 0.6.0

=== debian/changelog ===
rust-roadmap (0.6.0-2build1) noble; urgency=medium

  * Rebuild to retrigger autopkgtests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Jan 2024 17:03:11 -0500

rust-roadmap (0.6.0-2) unstable; urgency=medium

  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jan 2024 20:47:20 +0100

rust-roadmap (0.6.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + drop comment (license no longer ambiguous);
    + update coverage
  * still closes: bug#1059655
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jan 2024 19:54:46 +0100

rust-roadmap (0.5.0-3) experimental; urgency=medium

  * fix package section
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Jan 2024 14:51:45 +0100

rust-roadmap (0.5.0-2) experimental; urgency=medium

  * fix dependency on package for crate textwrap;
    tighten autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Dec 2023 21:58:27 +0100

rust-roadmap (0.5.0-1) experimental; urgency=medium

  * initial Release;
    closes: bug#1059655

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Dec 2023 21:46:11 +0100
