=== debian/control ===
Source: rust-roadmap
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-cargo,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-yaml-0.8+default-dev <!nocheck>,
 librust-textwrap-0.16+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/larswirzenius/roadmap/
Vcs-Git: https://salsa.debian.org/debian/rust-roadmap.git
Vcs-Browser: https://salsa.debian.org/debian/rust-roadmap
Rules-Requires-Root: no

Package: librust-roadmap-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-anyhow-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-roadmap+default-dev (= ${binary:Version}),
 librust-roadmap-0+default-dev (= ${binary:Version}),
 librust-roadmap-0-dev (= ${binary:Version}),
 librust-roadmap-0.6+default-dev (= ${binary:Version}),
 librust-roadmap-0.6-dev (= ${binary:Version}),
 librust-roadmap-0.6.0-dev (= ${binary:Version}),
Description: graph-based project roadmap modeling - Rust source code
 roadmap generates directed acyclic graph representations
 of a project roadmap.
 The idea is to show the steps needed to reach a goal,
 and the order they need to be taken,
 but ignore due dates and other irrelevant details.
 .
 This package contains the source for the Rust roadmap crate,
 packaged for use with cargo and dh-cargo.
