=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test roadmap 0.6.0
 --all-targets --all-features
Features: test-name=rust-roadmap:@
Depends:
 dh-cargo,
 librust-roadmap-0.6-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test roadmap 0.6.0
 --all-targets
Features: test-name=librust-roadmap-dev:default
Depends:
 dh-cargo,
 librust-roadmap-0.6+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test roadmap 0.6.0
 --all-targets --no-default-features
Features: test-name=librust-roadmap-dev:
Depends:
 dh-cargo,
 librust-roadmap-0.6-dev,
Restrictions: allow-stderr, skip-not-installable
