## rust-roadmap 0.7.0

=== debian/changelog ===
rust-roadmap (0.7.0-5) unstable; urgency=medium

  * build-depend on libstd-rust-dev
  * update watch file: use file format 5

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Aug 2025 17:39:42 +0200

rust-roadmap (0.7.0-4) unstable; urgency=medium

  * tune build flags

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Mar 2025 14:12:59 +0100

rust-roadmap (0.7.0-3) unstable; urgency=medium

  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Feb 2025 20:11:59 +0100

rust-roadmap (0.7.0-2) experimental; urgency=medium

  * provide executable in binary package roadmap

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 18:06:26 +0100

rust-roadmap (0.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * drop autopkgtest restriction skip-not-installable
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + tighten filter
    + improve usage comment
  * update watch file:
    + improve filename mangling
    + update Gitlab URI; use plain search mode
  * update copyright info: update coverage
  * update patches
  * tighten (build-)dependency for crate serde_yaml;
    bump (build-)dependency for crate thiserror
  * bump project versions in virtual packages and autopkgtests
  * (build-)depend on packages for crates clap tempfile

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 17:36:54 +0100

rust-roadmap (0.6.0-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 15:36:23 +0200

rust-roadmap (0.6.0-3) unstable; urgency=medium

  * add patch 1001 to accept newer branch of crate serde_yaml;
    relax (build-)dependencies for crate serde_yaml;
    closes: bug#1071212, thanks to Peter Green
  * update copyright info: fix file path
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 13:20:43 +0200
