=== debian/control ===
Source: rust-roadmap
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-thiserror-2+default-dev,
 libstd-rust-dev,
Standards-Version: 4.7.2
Homepage: https://gitlab.com/larswirzenius/roadmap/
Vcs-Git: https://salsa.debian.org/debian/rust-roadmap.git
Vcs-Browser: https://salsa.debian.org/debian/rust-roadmap
Rules-Requires-Root: no
Description: graph-based project roadmap modeling - Rust source code
 roadmap generates directed acyclic graph representations
 of a project roadmap.
 The idea is to show the steps needed to reach a goal,
 and the order they need to be taken,
 but ignore due dates and other irrelevant details.

Package: librust-roadmap-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-tempfile-3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-thiserror-2+default-dev,
 ${misc:Depends},
Provides:
 librust-roadmap+default-dev (= ${binary:Version}),
 librust-roadmap-0+default-dev (= ${binary:Version}),
 librust-roadmap-0-dev (= ${binary:Version}),
 librust-roadmap-0.7+default-dev (= ${binary:Version}),
 librust-roadmap-0.7-dev (= ${binary:Version}),
 librust-roadmap-0.7.0-dev (= ${binary:Version}),
Description: ${source:Synopsis} - Rust source code
 ${source:Extended-Description}
 .
 This package contains the source for the Rust roadmap crate,
 for use with cargo.

Package: roadmap
Architecture: any
Multi-Arch: foreign
Section: graphics
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: ${source:Synopsis} - CLI tool
 ${source:Extended-Description}
 .
 This package provides the command-line tool roadmap.
