=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test roadmap 0.7.0
 --all-targets --all-features
Features: test-name=rust-roadmap:@
Depends:
 dh-rust,
 librust-roadmap-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test roadmap 0.7.0
 --all-targets
Features: test-name=librust-roadmap-dev:default
Depends:
 dh-rust,
 librust-roadmap-0.7+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test roadmap 0.7.0
 --all-targets --no-default-features
Features: test-name=librust-roadmap-dev:
Depends:
 dh-rust,
 librust-roadmap-0.7-dev,
Restrictions: allow-stderr
