=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Gitlab
Dist: https://gitlab.com/larswirzenius/roadmap
