## rust-roadmap 0.7.0+ds

=== debian/changelog ===
rust-roadmap (0.7.0+ds-1) unstable; urgency=medium

  * update patches
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * (build-)depend on package for crate marked-yaml (not serde_yaml)
  * stop superfluously set fields Rules-Requires-Root Priority
  * stop set Multi-Arch: foreign, incompatible with arch-any packaged crates
  * declare compliance with Debian Policy 4.7.3
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + mangle upstream and Debian versions
    + use repack suffix +ds

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Feb 2026 12:33:20 +0100
