=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: rust-roadmap
 Section: rust
-Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-anyhow-1+default-dev,
- librust-clap-4+default-dev,
- librust-clap-4+derive-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-yaml-0.9+default-dev,
- librust-tempfile-3+default-dev,
- librust-textwrap-0.16+default-dev,
- librust-thiserror-2+default-dev,
+ librust-anyhow-dev,
+ librust-clap-dev,
+ librust-clap-dev,
+ librust-serde-dev,
+ librust-serde-dev,
+ librust-marked-yaml-dev,
+ librust-tempfile-dev,
+ librust-textwrap-dev,
+ librust-thiserror-dev,
  libstd-rust-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/larswirzenius/roadmap/
 Vcs-Git: https://salsa.debian.org/debian/rust-roadmap.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-roadmap
-Rules-Requires-Root: no
 Description: graph-based project roadmap modeling - Rust source code
  roadmap generates directed acyclic graph representations
  of a project roadmap.
@@ -30,17 +28,17 @@
 
 Package: librust-roadmap-dev
 Architecture: all
-Multi-Arch: foreign
+#Multi-Arch: foreign
 Depends:
- librust-anyhow-1+default-dev,
- librust-clap-4+default-dev,
- librust-clap-4+derive-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-yaml-0.9+default-dev,
- librust-tempfile-3+default-dev,
- librust-textwrap-0.16+default-dev,
- librust-thiserror-2+default-dev,
+ librust-anyhow-dev,
+ librust-clap-dev,
+ librust-clap-dev,
+ librust-serde-dev,
+ librust-serde-dev,
+ librust-marked-yaml-dev,
+ librust-tempfile-dev,
+ librust-textwrap-dev,
+ librust-thiserror-dev,
  ${misc:Depends},
 Provides:
  librust-roadmap+default-dev (= ${binary:Version}),
