=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Features: test-name=rust-roadmap:@
 Depends:
  dh-rust,
- librust-roadmap-0.7-dev,
+ librust-roadmap-dev,
 Restrictions: allow-stderr
 
 Test-Command: /usr/share/dh-rust/bin/cargo-auto-test roadmap 0.7.0
@@ -19,5 +19,5 @@
 Features: test-name=librust-roadmap-dev:
 Depends:
  dh-rust,
- librust-roadmap-0.7-dev,
+ librust-roadmap-dev,
 Restrictions: allow-stderr
