=== debian/watch ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 Template: Gitlab
 Dist: https://gitlab.com/larswirzenius/roadmap
+Uversion-Mangle: auto
+Dversion-Mangle: auto
+Repacksuffix: +ds
